﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "src", "src", "{826582CD-F86A-4A03-B9C1-69DE04856AC5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Chat.Domain", "src\Chat.Domain\Chat.Domain.csproj", "{7DB6B13A-EB23-44D1-B157-8494311B5C02}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Chat.Application", "src\Chat.Application\Chat.Application.csproj", "{BA94B927-B09B-4786-89E3-2093D3ABC2E4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Chat", "src\Chat\Chat.csproj", "{402BE252-D0C8-4BA9-9F17-968AB387D792}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "test", "test", "{ED46197D-27B1-42BF-B93A-7DE8F903F88B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Chat.Domain.UnitTests", "test\Chat.Domain.UnitTests\Chat.Domain.UnitTests.csproj", "{EC4F6FBC-1824-4CEA-BDC5-C6FECC9E72CE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Chat.Application.UnitTests", "test\Chat.Application.UnitTests\Chat.Application.UnitTests.csproj", "{5BD04E2F-24FE-4AE6-89CC-F0DBEF0F5BD0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Chat.FunctionalTests", "test\Chat.FunctionalTests\Chat.FunctionalTests.csproj", "{B2957D96-37A9-4E60-93D1-467CC22B7135}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7DB6B13A-EB23-44D1-B157-8494311B5C02}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7DB6B13A-EB23-44D1-B157-8494311B5C02}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7DB6B13A-EB23-44D1-B157-8494311B5C02}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7DB6B13A-EB23-44D1-B157-8494311B5C02}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA94B927-B09B-4786-89E3-2093D3ABC2E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA94B927-B09B-4786-89E3-2093D3ABC2E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA94B927-B09B-4786-89E3-2093D3ABC2E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA94B927-B09B-4786-89E3-2093D3ABC2E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{402BE252-D0C8-4BA9-9F17-968AB387D792}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{402BE252-D0C8-4BA9-9F17-968AB387D792}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{402BE252-D0C8-4BA9-9F17-968AB387D792}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{402BE252-D0C8-4BA9-9F17-968AB387D792}.Release|Any CPU.Build.0 = Release|Any CPU
		{EC4F6FBC-1824-4CEA-BDC5-C6FECC9E72CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EC4F6FBC-1824-4CEA-BDC5-C6FECC9E72CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EC4F6FBC-1824-4CEA-BDC5-C6FECC9E72CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EC4F6FBC-1824-4CEA-BDC5-C6FECC9E72CE}.Release|Any CPU.Build.0 = Release|Any CPU
		{5BD04E2F-24FE-4AE6-89CC-F0DBEF0F5BD0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BD04E2F-24FE-4AE6-89CC-F0DBEF0F5BD0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BD04E2F-24FE-4AE6-89CC-F0DBEF0F5BD0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BD04E2F-24FE-4AE6-89CC-F0DBEF0F5BD0}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2957D96-37A9-4E60-93D1-467CC22B7135}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2957D96-37A9-4E60-93D1-467CC22B7135}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2957D96-37A9-4E60-93D1-467CC22B7135}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2957D96-37A9-4E60-93D1-467CC22B7135}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{7DB6B13A-EB23-44D1-B157-8494311B5C02} = {826582CD-F86A-4A03-B9C1-69DE04856AC5}
		{BA94B927-B09B-4786-89E3-2093D3ABC2E4} = {826582CD-F86A-4A03-B9C1-69DE04856AC5}
		{402BE252-D0C8-4BA9-9F17-968AB387D792} = {826582CD-F86A-4A03-B9C1-69DE04856AC5}
		{EC4F6FBC-1824-4CEA-BDC5-C6FECC9E72CE} = {ED46197D-27B1-42BF-B93A-7DE8F903F88B}
		{5BD04E2F-24FE-4AE6-89CC-F0DBEF0F5BD0} = {ED46197D-27B1-42BF-B93A-7DE8F903F88B}
		{B2957D96-37A9-4E60-93D1-467CC22B7135} = {ED46197D-27B1-42BF-B93A-7DE8F903F88B}
	EndGlobalSection
EndGlobal
